<div 
	wb-margin="wbModel.style"
	wb-padding="wbModel.style"
	wb-size="wbModel.style"
	wb-background="wbModel.style"
	layout-align="start center">
    <div ng-style="{'width': '80%', 'margin-top': '3em', 'border-bottom': '1px solid #fff' }">
    </div>
	<div 
		layout="column" 
		layout-align="start center"
		ng-class="{'mde-rtl':mdeModel.style.rtl}">
		<h3>{{wbModel.title}}</h3>
		<div ng-bind-html="wbModel.text|wbunsafe"></div>
	</div>
</div>
